<?php
$dalTableminigest_ugrights = array();
$dalTableminigest_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName");
$dalTableminigest_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID");
$dalTableminigest_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask");
	$dalTableminigest_ugrights["TableName"]["key"]=true;
	$dalTableminigest_ugrights["GroupID"]["key"]=true;
$dal_info["minigest_ugrights"]=&$dalTableminigest_ugrights;

?>